.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996582;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
._0{margin-left:-5.320800px;}
._2{margin-left:-3.301200px;}
._5{margin-left:-1.674000px;}
._3{width:1.000800px;}
._1{width:2.001600px;}
._8{width:7.750800px;}
._6{width:8.755200px;}
._7{width:11.138400px;}
._4{width:13.430000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:56.235294px;}
.y42{bottom:111.435546px;}
.y41{bottom:124.412465px;}
.y40{bottom:140.501383px;}
.y3f{bottom:156.590301px;}
.y3e{bottom:172.679218px;}
.y3d{bottom:188.768136px;}
.y3c{bottom:204.857054px;}
.y3b{bottom:237.036295px;}
.y3a{bottom:253.125212px;}
.y39{bottom:269.214130px;}
.y38{bottom:285.303048px;}
.y37{bottom:333.571207px;}
.y36{bottom:349.660124px;}
.y35{bottom:365.749042px;}
.y34{bottom:381.837959px;}
.y33{bottom:397.926877px;}
.y32{bottom:414.015795px;}
.y31{bottom:446.195036px;}
.y30{bottom:494.463195px;}
.y2f{bottom:510.552112px;}
.y2e{bottom:526.641030px;}
.y2d{bottom:542.729948px;}
.y2c{bottom:558.818865px;}
.y46{bottom:559.792986px;}
.y2b{bottom:574.907783px;}
.y2a{bottom:590.998107px;}
.y29{bottom:607.087024px;}
.y28{bottom:623.177348px;}
.y27{bottom:639.266265px;}
.y26{bottom:655.355183px;}
.y25{bottom:671.444725px;}
.y24{bottom:690.658451px;}
.y23{bottom:725.966561px;}
.y22{bottom:742.055479px;}
.y21{bottom:758.144397px;}
.y20{bottom:774.233314px;}
.y1f{bottom:790.322232px;}
.y1e{bottom:806.411150px;}
.y45{bottom:812.878365px;}
.y1d{bottom:822.500067px;}
.y1c{bottom:838.588985px;}
.y1b{bottom:854.677903px;}
.y1a{bottom:870.766820px;}
.y19{bottom:889.981014px;}
.y18{bottom:941.379292px;}
.y17{bottom:957.468210px;}
.y44{bottom:969.006286px;}
.y16{bottom:973.557127px;}
.y15{bottom:989.646045px;}
.y14{bottom:1005.734963px;}
.y13{bottom:1021.823880px;}
.y12{bottom:1037.912798px;}
.y11{bottom:1054.001716px;}
.y10{bottom:1070.090633px;}
.yf{bottom:1086.179551px;}
.ye{bottom:1102.269093px;}
.yd{bottom:1142.261604px;}
.y43{bottom:1149.982241px;}
.yc{bottom:1158.350522px;}
.yb{bottom:1174.439439px;}
.ya{bottom:1190.528357px;}
.y9{bottom:1206.617275px;}
.y8{bottom:1222.706192px;}
.y7{bottom:1262.697453px;}
.y6{bottom:1278.786371px;}
.y5{bottom:1294.875288px;}
.y4{bottom:1310.964206px;}
.y3{bottom:1352.564265px;}
.y2{bottom:1383.805782px;}
.h8{height:21.710938px;}
.h6{height:26.701172px;}
.h4{height:27.914062px;}
.h7{height:29.667969px;}
.h5{height:38.568359px;}
.h3{height:53.402344px;}
.h1{height:1405.882353px;}
.h2{height:1462.094216px;}
.h0{height:1462.117647px;}
.w1{width:926.320261px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:40.862752px;}
.x5{left:52.578594px;}
.x4{left:56.873721px;}
.x9{left:59.643934px;}
.x7{left:63.512922px;}
.x6{left:64.684022px;}
.x1{left:265.848604px;}
.xb{left:268.296558px;}
.x2{left:317.239227px;}
.xc{left:388.399681px;}
.xa{left:416.375334px;}
.x8{left:435.956463px;}
.xe{left:608.322014px;}
.x10{left:630.353127px;}
.xf{left:745.744202px;}
.xd{left:829.189568px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.004438pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003073pt;}
._0{margin-left:-4.541603pt;}
._2{margin-left:-2.817761pt;}
._5{margin-left:-1.428854pt;}
._3{width:0.854239pt;}
._1{width:1.708479pt;}
._8{width:6.615746pt;}
._6{width:7.473058pt;}
._7{width:9.507254pt;}
._4{width:11.463264pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:48.000000pt;}
.y42{bottom:95.116533pt;}
.y41{bottom:106.193067pt;}
.y40{bottom:119.925867pt;}
.y3f{bottom:133.658667pt;}
.y3e{bottom:147.391467pt;}
.y3d{bottom:161.124267pt;}
.y3c{bottom:174.857067pt;}
.y3b{bottom:202.323867pt;}
.y3a{bottom:216.056667pt;}
.y39{bottom:229.789467pt;}
.y38{bottom:243.522267pt;}
.y37{bottom:284.721867pt;}
.y36{bottom:298.454667pt;}
.y35{bottom:312.187467pt;}
.y34{bottom:325.920267pt;}
.y33{bottom:339.653067pt;}
.y32{bottom:353.385867pt;}
.y31{bottom:380.852667pt;}
.y30{bottom:422.052267pt;}
.y2f{bottom:435.785067pt;}
.y2e{bottom:449.517867pt;}
.y2d{bottom:463.250667pt;}
.y2c{bottom:476.983467pt;}
.y46{bottom:477.814933pt;}
.y2b{bottom:490.716267pt;}
.y2a{bottom:504.450267pt;}
.y29{bottom:518.183067pt;}
.y28{bottom:531.917067pt;}
.y27{bottom:545.649867pt;}
.y26{bottom:559.382667pt;}
.y25{bottom:573.116000pt;}
.y24{bottom:589.516000pt;}
.y23{bottom:619.653467pt;}
.y22{bottom:633.386267pt;}
.y21{bottom:647.119067pt;}
.y20{bottom:660.851867pt;}
.y1f{bottom:674.584667pt;}
.y1e{bottom:688.317467pt;}
.y45{bottom:693.837600pt;}
.y1d{bottom:702.050267pt;}
.y1c{bottom:715.783067pt;}
.y1b{bottom:729.515867pt;}
.y1a{bottom:743.248667pt;}
.y19{bottom:759.649067pt;}
.y18{bottom:803.520400pt;}
.y17{bottom:817.253200pt;}
.y44{bottom:827.101600pt;}
.y16{bottom:830.986000pt;}
.y15{bottom:844.718800pt;}
.y14{bottom:858.451600pt;}
.y13{bottom:872.184400pt;}
.y12{bottom:885.917200pt;}
.y11{bottom:899.650000pt;}
.y10{bottom:913.382800pt;}
.yf{bottom:927.115600pt;}
.ye{bottom:940.848933pt;}
.yd{bottom:974.984800pt;}
.y43{bottom:981.574800pt;}
.yc{bottom:988.717600pt;}
.yb{bottom:1002.450400pt;}
.ya{bottom:1016.183200pt;}
.y9{bottom:1029.916000pt;}
.y8{bottom:1043.648800pt;}
.y7{bottom:1077.783600pt;}
.y6{bottom:1091.516400pt;}
.y5{bottom:1105.249200pt;}
.y4{bottom:1118.982000pt;}
.y3{bottom:1154.490000pt;}
.y2{bottom:1181.156400pt;}
.h8{height:18.531512pt;}
.h6{height:22.790958pt;}
.h4{height:23.826229pt;}
.h7{height:25.323287pt;}
.h5{height:32.920273pt;}
.h3{height:45.581917pt;}
.h1{height:1200.000000pt;}
.h2{height:1247.980000pt;}
.h0{height:1248.000000pt;}
.w1{width:790.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:34.878667pt;}
.x5{left:44.878800pt;}
.x4{left:48.544933pt;}
.x9{left:50.909467pt;}
.x7{left:54.211867pt;}
.x6{left:55.211467pt;}
.x1{left:226.916800pt;}
.xb{left:229.006267pt;}
.x2{left:270.781600pt;}
.xc{left:331.521067pt;}
.xa{left:355.399867pt;}
.x8{left:372.113467pt;}
.xe{left:519.237200pt;}
.x10{left:538.042000pt;}
.xf{left:636.534800pt;}
.xd{left:707.760133pt;}
}
